Unable to launch Pixelmoncraft in 1.12.2

  • 3 posts

I am unable to launch pixelmon in the newest version of minecraft, how do I change the settings in order for pixelmon to launch in 1.12.2?

Install a manual installation or get the PixelmonCraft launcher, or install ATLauncher and install 6.2.1 and replace it with 6.2.3, ATLauncher will be updated in a few days.

I  have the Pixelmoncraft launcher, that is what I am having problems with.